package com.hungraim.ltc.pojo.vo.assessment;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.util.Date;

/**
 * 评定报告录入列表
 */
@Data
public class TaskReportVO {
    //评定id
    private String reportId;
    //机构id
    private String organId;
    //机构名
    private String organName;
    //所在省市区
    private String districtProvincial;
    private String districPity;
    private String districtArea;
    //失能人员姓名
    private String realName;
    //失能人员身份证号码
    private String certiCode;
    //诊断疾病
    private String diseTypeF;
    private String diseTypeS;
    //失能人员手机号码
    private String tel;
    //接受评定地址
    private String acptProvincial;
    private String acptCity;
    private String acptArea;
    //评定结果
    private String riskLevel;
    //录入时间
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date effTime;
}
